/* === Icons === */
@font-face {
	font-family: 'ncareers';
	src: url('../fonts/ncareers.eot?760epy');
	src: url('../fonts/ncareers.eot?760epy#iefix') format('embedded-opentype'), url('../fonts/ncareers.ttf?760epy') format('truetype'), url('../fonts/ncareers.woff?760epy') format('woff'), url('../fonts/ncareers.svg?760epy#ncareers') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'ncareers' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-tree_closed:before {
	content: "\e949";
}

/* === Custom Icon Positioning === */

.tree_closed {
	/*    float: right;
    margin-top: 2.1%;*/
	position: relative;
	top: 2px;
}

/* === Preview.css === */

.vgn-ext-region {
	min-width: initial!important;
	min-height: initial!important;
	position: initial!important;
}
.vgn-ext-component {
	min-width: initial!important;
	min-height: initial!important;
	position: initial!important;
}
.slide-out #site-overlay {
	display: block;
}
.mobileLogo img {
	max-width: 400px;
	margin: 10px auto;
	width: 100%;
}
.navbar-nav {
	margin: 0;
}
.searchjobs {}
.Hmenu {}

.tocify-header:has(>.tocify-subheader .tocify-item:active) {
	background: #000;
}
.footerImage {
	margin-top: 6em;
	width: 100%;
	height: 100px;
}

/* === Custom Addition === */

.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 0;
	margin-bottom: 0;
}
.default-textColor {
	color: #979594;
}
.navbar {
	border-style: solid;
	border-width: 1px;
	border-color: #000;
	border-radius: 0;
	margin-bottom: 0;
	/*height: 81px;*/
	border-left: none;
	border-right: none;
	border-top: none;
	position: relative;
}

.border-box {
	border-style: solid;
	border-width: 1px;
	border-color: #5c5d5f;
	padding: 5px 10px;
}
.border-box.mm-jobs:hover {
	border-color: #009ed8;
	transition: .5s;
}
ul.mmenu {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 10px;
}
.mmenu li {
	float: left;
	list-style-type: none;
	
	text-transform: uppercase;
	color: #5D5D60;
	padding: 29px 10px;
}
.mmenu a {

	text-transform: uppercase;
	color: #5D5D60;
	text-decoration: none;
}
#menu1 .mmenu a:hover {
	color: #009ed8;
	transition: .5s;
}
#menu1 .mmenu li.selected a {
	color: #009dd9;
}
.navbar-header {
	list-style: none;
	width: 100%;
}
.navbar-default .navbar-brand {
	color: #000;
}
.navbar-default {
	background-color: #fff;
}
.navbar-default a {
	color: #000;
}
.navbar-brand {
	padding: 0;
	float: left;
	height: auto;
	padding: 0;
	display: block;
}

/* === myNavmenu === */

.contentWrapper {
	margin-top: 20px;
}
.navmenu-default, .navbar-default .navbar-offcanvas {
	background-color: #ffffff;
}
.navmenu-fixed-right, .navbar-offcanvas {
	right: -300px;
	left: auto;
	border-width: 0 0 0 1px;
	top: 69px;
}
.offcanvas.in {
	/*side menu animation times for slide in*/
	display: block;
	-webkit-transition: all .2s linear;
	/*-- edit speed it up from .5 to .2 --*/
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
.offcanvas {
	display: block;
	/*side menu animation times for slide out*/
	-webkit-transition: all .2s linear;
	/*-- edit speed it up from .5 to .2 --*/
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
.navmenu, .navbar-offcanvas {
	width: 300px;
	height: auto;
	border-style: solid;
	border-width: 1px;
}
.navmenu-default, .navbar-default .navbar-offcanvas {
	background-color: #fff;
	border-color: #e7e7e7;
}
.navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas {
	position: fixed;
	top: 80px;
	bottom: 0;
	z-index: 1030;
	overflow-y: auto;
	border-radius: 0;
}
.headWrapper .navTitle {
	
	text-transform: uppercase;
	margin-bottom: 0px;
}
#menu3 .sideList li {
	color: #fff!important;
	padding-top: 4px;
	padding-bottom: 4px;
}
#menu3 .sideList li a {
	padding-left: 7px;
	/*border-left: 2px solid transparent;*/
	text-decoration: none;
	text-transform: none;

	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.indentRT {
	padding-left: 10px;
}
.border-box-sideList {
	border-style: solid;
	border-width: 1px;
	border-color: #5c5d5f;
	padding: 5px 10px;
}
#menu3 h4, #menu3 h4 a {

	text-transform: uppercase;
}
#menu3 .sideList3 h4 {
	padding-left: 7px;
}
#menu3 a {
	
	color: #545a63;
}
#menu3 a:hover{
   color: #009dd9;
}

/* === Hovers & Selected === */


a,
a:focus,
a:visited,
a:active {
  color: #009dd9;
  text-decoration: none;
}

a:hover {
  color: #009dd9;
  text-decoration: none;
  transition: .5s;
}
#menu3 .sideList li a:hover, #menu3 .sideList2 li a:hover, #menu3 .sideList3 li a:hover, #menu3 .socialWrapper .socialMenu li a:hover {
	color: #009ed8!important;
	transition: .5s;
}
.mmenu3 li.selected a {
	color: #009dd9;
}
.border-box-sideList:hover {
	border-color: #009ed8;
	transition: .5s;
}
#menu3 hr {
	margin-top: 5px;
	margin-bottom: 5px;
	border-style: solid;
	/*border-width: 1px;*/
	border-color: #545a63;
}
#menu3 .sideList, #menu3 .sideList2, #menu3 .sideList3 {
	list-style: none;
	padding-left: 65px;
}
#menu3 .sideList2 li, #menu3 .sideList3 li {
	padding-top: 3px;
	padding-bottom: 3px;
}
#menu3 .sideList2 li a, #menu3 .sideList3 li a {
	padding-left: 7px;
	
	border-left: 2px solid transparent;
	text-decoration: none;
	color: #545a63;
}
#menu3 .socialWrapper {
	text-align: center;
}
#menu3 .socialWrapper .socialMenu {
	list-style: none;
	display: inline-block;
	padding-left: 0px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
#menu3 .socialWrapper .socialMenu li {
	float: left;
	padding: 4px;
}
#menu3 .socialWrapper .socialMenu li a {

	color: #777;
}
#menu3 .sideList3 li {
	padding-top: 3px;
	padding-bottom: 3px;
}

/* === End myNavmenu === */

.jumbotron {
	max-height: 670px;
	height: auto;
	overflow: hidden;
	padding: 0;
	background-color: #fff;
	position: relative;
}
.jumbotron-small {
	height: auto;
}
.jumbotron .container {
	/*  max-width: 480px;*/
}
.home_big-picture {
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	transition: .3s;
}
.locations_big-picture {
	width: 100%;
	transition: .3s;
}
.teams_big-picture {
	width: 100%;
	transition: .3s;
}
.university_big-picture {
	width: 100%;
	transition: .3s;
}
#headliner {
	position: absolute;
	z-index: 2;
	display: block;
	/* left: 50%; */
	/* display: block; */
	/* transform: translateX(-50%); */
	/* width: 430px; */
	bottom: 0;
}

/*
div#headliner.homepg {
    width: 600px;
}*/

#SearchJobs {
	position: absolute;
	z-index: 2;
	left: 50%;
	display: block;
	transform: translate(-50%, -50%);
	top: 50%;
}
#mainMenuBtn {
	padding: 15px;
	cursor: pointer;
}
#mainMenuBtn a {
	margin: 0;
	cursor: pointer;
}
#jumbotron_newSearchDesktop {
	padding: 14px;
	text-align: center;
}
.jumbotron_searchbox-icon {
	background: url(../img/search-grey.svg) no-repeat;
	color: #d2cfcd;
	
	position: absolute;
	height: 20px;
	width: 12px;
	top: 18px;
	left: 96px;
}
input.jumbotron_searchbox {
	border-style: none;
	border-width: 0px;
	
	text-transform: uppercase;
	color: inherit;
	text-align: center;
	width: 100%;
}
input:focus, select:focus {
	outline: none;
}
input:focus::-webkit-input-placeholder {
	transition: .5s;
	color: transparent;
}
h1.jumbotron_searchbox {
	
	background: url(../img/search-grey.svg) no-repeat;
	background-position: 26%;
	text-transform: uppercase;
	color: inherit;
	/* margin-left: 25px; */
	text-align: center;
	text-indent: 16.67px;
}
.slide-item1 {
	height: 50px;
	width: 400px;
	background-color: red;
}
.slide-item2 {
	height: 50px;
	width: 400px;
	background-color: green;
}
.slide-item3 {
	height: 50px;
	width: 400px;
	background-color: blue;
}
.slide-item4 {
	height: 50px;
	width: 400px;
	background-color: blue;
}

/* === Select === */

#filterRegion-row .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
}
#filterRegion-row .bootstrap-select.btn-group .dropdown-toggle .filter-option {
	color: #979594;
	
	text-transform: uppercase;
	
	text-rendering: optimizeLegibility;
	text-align: center;
}
#filterRegion-row .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	width: 436px;
}
#filterRegion-row .bootstrap-select.btn-group .dropdown-toggle .caret {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 14px solid #979594;
	margin: 0px 0px 0 10px;
	top: 35%;
}
#filterRegion-row .btn {
	border-radius: 0;
}
#filterRegion-row .btn-default {
	color: #979594;
	border-color: #979594;
}
#filterRegion-row .bootstrap-select.btn-group .dropdown-menu li a span.text {
	
	text-transform: uppercase;
	
	text-rendering: optimizeLegibility;
}

/* === Carousels === */

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 70%;
	margin: auto;
}
.carousel-indicators li {
	border: 1px solid #979594;
}
.carousel-indicators .active {
	background-color: #979594;
}
.carousel-indicators {
	bottom: 0;
}
.carousel-dividers {
	width: 80%;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #646469;
	padding: 0;
}
.cust-carousel1 {
	height: 400px;
	padding-bottom: 50px;
}
.ns-slider-title1, .ns-slider-title2, .ns-slider-title3 {
	text-align: center;
	width: 100%;
	padding: 20px;
}
.lime-green {
	color: #81bc00
}
.purple {
	color: #b319ab
}
.red {
	color: #d60036
}

/* === Carousel for Learn More Page-Section - Adrian === */

.quote-box-universal {
	width: 83%;
	padding: 15px;
	border: 15px solid #f3f3f3;
	float: left;
	margin: 0 5%;
}
.lgquote-open {
	width: 24px;
	height: 19px;
	background: url(../img/quotes.png) top left;
	float: left;
}
.lgquote-close {
	width: 24px;
	height: 19px;
	background: url(../img/quotes.png) top right;
	float: right;
}
.quote-main {
	
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: -15px;
	width: 100%;
}
.solutions-orange {
	color: #f58320;
}
.solutions-green {
	color: #99ca3c;
}
.solutions-purple {
	color: #904199;
}
.solutions-red {
	color: #d81e3a;
}
.indent {
	float: left;
	width: 30px;
	height: auto;
}
.quote-box-universal {
	width: 100%;
	padding: 15px;
	border: 15px solid #f3f3f3;
	float: left;
	margin: initial;
}
.careers-headshot {
	display: block;
	float: left;
	margin: initial;
}
.span1.careers-icons {
	margin-left: 0px;
}
.span1 {
	float: left;
	width: 77px;
}
.span1.careers-icons p {
	text-align: center;
	
}
.quote-author {
	
	color: #333;
	text-transform: uppercase;
	float: left;
	width: 100%;
	margin-top: 10px;
}
#learnmore-details {
	float: left;
	width: 100%;
	padding: 20px 0 0 20px;
	margin-bottom: 50px;
}
.learnmore-carousel-control {
	position: absolute;
	top: 65%;
	bottom: 0;
	left: 0;
	width: 15%;
	
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	background-color: rgba(0, 0, 0, 0);
	filter: alpha(opacity=50);
	opacity: .5;
}
.learnmore-carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}
.learnmore-carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x;
}

/* === Accordion === */

.accordion {
	margin-bottom: 20px;
}
.accordion-group {
	margin-bottom: 2px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.accordion-heading .accordion-toggle {
	display: block;
	padding: 8px 15px;
}
.accordion-toggle {
	cursor: pointer;
}
.accordion-heading {
	border-bottom: 0;
}
.collapse {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height .35s ease;
	-moz-transition: height .35s ease;
	-o-transition: height .35s ease;
	transition: height .35s ease;
}
.collapse.in {
	height: auto;
}
.accordion-inner {
	padding: 9px 15px;
	border-top: 1px solid #e5e5e5;
}
table tbody tr:nth-child(odd) td, table tbody tr:nth-child(odd) th {
	background-color: #f9f9f9;
}
table {
	width: 100%;
	margin-bottom: 20px;
}
table th, table td {
	padding: 8px;
	
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.caption {
	width: 100%;
}
.ncareers {}
.ncarousel-home {
	width: 60%;
	height: 260px;
	top: 50%;
	left: 50%;
}
#nncarousel-home-ProfilePic {
	float: left;
}
img#nncarousel-home-ProfilePic {
	border-radius: 50%;
	width: auto;
	max-width: 30%;
}
#nncarousel-home-details {
	float: left;
	width: 383px;
	padding: 20px 0 0 20px;
	margin-bottom: 50px;
}
#nncarousel-home-title {
	
	text-transform: uppercase;
	
	padding: 0 0 10px 0;
}
.nncarousel-home-description {
	color: #979594;
	
}

a:hover.rslides1_nav {
	transition: .5s;
}

.nncarousel-home-rtCaret {
	color: #fff;
	width: 29px;
	height: 46px;
	background: url("../img/arrows.png") no-repeat top right;
	position: absolute;
	right: 20px;
	z-index: 9000;
}
#filterRegion-row {
	padding-top: 40px;
	padding-bottom: 60px;
}
.LocationsFilters-containter {
	padding: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #979594;
	width: 436px;
}
#filterRegion {
	width: 222px;
	height: 30px;
}
#filterRegion .filterRegion {
	float: left;
	color: #979594;
	
	text-transform: uppercase;
	
	text-rendering: optimizeLegibility;
}
.filterRegion-arrow-down {
	float: left;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 14px solid #979594;
	margin: 6px 0px 0 10px;
	cursor: pointer;
}
.center-block .LocationsFilters-containter:hover {
	color: #009ed8;
	transition: .5s;
}
#LocationItems, #TeamItems {
	color: #000;
	text-transform: uppercase;
	padding: 20px;
}
#TeamItems {}
#LocationItems a, #TeamItems a {
	color: #000;
	
	text-decoration: none;
}
#LocationItems a:hover, #TeamItems a:hover {
	color: #009ed8;
	transition: .5s;
}
.JobLocation {
	
	word-wrap: break-word;
}
.JobLocation-details {}
#menuDesktopIcon, #menuMobileIcon {
	background: url(../img/menu-grey-text.svg) no-repeat;
	border-radius: 0;
}
#menuMobileIcon {
	height: 45px;
	margin-top: 16px;
}

/*.navbar-brand {
    height: 80px;
}*/

.navbar-brand .logoText {
	display: block;
	float: right;
	padding: 18px 14px;	
	text-transform: uppercase;	
	color: #707276;
}
.navbar-brand img {
	height: 80px;
	float: left;
	padding-right: 10px;
}
img {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.navbar-default .navbar-toggle {
	padding-top: 10px !important;
	border: none;
}
ul.rightMobileMenu {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	display: none;
}
.SearchJobs-Container {
	padding: 29px 10px;
	float: left;
	display: inline-block;
}
.jumbotron_SearchJobs-Container {
	width: 460px;
}
.jumbotron_input-box {
	float: left;
	height: 54px;
	width: 350px;
	background-color: #fff;
}
.jumbotron_selectedCountry {
	display: inline-block;
	float: right;
	margin: 0 0 0 10px;
	padding: 12px 10px 12px 10px;
	background-color: #fff;
}
#menuMobileIcon.active, #menuMobileIcon:hover, #menuMobileIcon:active, #menuDesktopIcon.active, #menuDesktopIcon:hover, #menuDesktopIcon:active {
	background: url(../img/menu-blue-text.svg) no-repeat;
}
#menu1 li a {
	color: #777;
}
#menuDesktopIcon, #menuMobileIcon {
	background: url(../img/menu-grey-text.svg) no-repeat;
	border-radius: 0;
}
#menuDesktopIcon {
	height: 50px;
	cursor: pointer;
	right: 3px;
	display: inline-block;
}

/* === Search Bar === */

.SearchJobs_input-box {
	float: left;
	width: 122px;
}
#newSearchDesktop {
	/*  padding: 0px;*/
}
#newSearchDesktop iframe {
	height: 25px!important;
}
.searchbox-icon {
	background: url(../img/search-grey.svg) no-repeat;
	color: #d2cfcd;
	height: 15px;
	width: 19px;
	position: absolute;
	left: 20px;
	top: 33px;
	cursor: pointer;
	z-index: 1;
}
input.SearchJobs_searchbox {
	background-color: transparent;
	border-style: none;
	border-width: 0px;
	text-transform: uppercase;
	color: #777;	
	text-align: left;
	width: 100%;
	padding-left: 28px;
}
.searchbox-open input[type="search"] {
	border-bottom: .5px solid #dbdbdb;
	padding-left: 0px;
}
.searchbox-submit {
	display: none;
}
.searchbox-mobile {
	position: relative;
	min-width: 1px;
	width: 0%;
	height: 40px;
	right: 0px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.3s;
	top: 12px;
}
.searchbox-open {
	width: 100%;
}
span.searchbox-text {
	display: block;

	color: #777;
}
.searchbox-mobile-icon {
	background: url(../img/search-grey-text.svg) no-repeat;
	width: 38px;
	position: absolute;
	right: 37px;
	height: 50px;
	top: 12px;
	left: inherit;
	cursor: pointer;
	z-index: 1;
}
.searchbox-mobile-icon.active, .searchbox-mobile-icon:hover, .searchbox-mobile-icon:active, .searchbox-mobile-icon.active, .searchbox-mobile-icon:hover, .searchbox-mobile-icon:active {
	background: url(../img/search-blue-text.svg) no-repeat;
}
#searchBottom, #searchIcon {
	display: block;
}
#searchIcon {
	border-left: solid;
	border-right: solid;
	border-width: 1px;
	border-color: #5c5d5f;
	padding: 0;
	height: auto;
	display: inline-block;
}
span.searchbox-icon:hover {
	color: #009dd9;
	transition: .5s;
	text-decoration: none;
}
span.searchbox-icon {
	
	text-transform: uppercase;
	color: #5D5D60;
	text-decoration: none;
	padding-left: 18px;
}
.selectedCountry {
	display: inline-block;
	float: right;
	margin: 0 0 0 10px;
	padding: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #5c5d5f;
}
.countryFlag {
	/*used for div with css background img*/
	width: 30px;
	height: 30px;
	float: left;
	background-image: url("../img/flags/96x96/US.png");
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 160%;
}
.countryFlag-img {
	/*used for img in html background img*/
	width: 30px;
	height: 30px;
	float: left;
	/*background-image: url("../img/flags/96x96/US.png");*/
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 160%;
}
.arrow-down {
	float: left;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid black;
	margin: 10px 0px 0 10px;
	cursor: pointer;
}
.arrow-down-grey {
	float: left;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #bbbdc0;
	margin: 10px 0px 0 10px;
	cursor: pointer;
}
.navbar-right li {
	margin: 0 7px;
}
.mainContentWrapper {
	z-index: 99;
	height: 0;
	/*  transition: opacity speed;*/
	right: 0 !important;
}
#site-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	/*-webkit-transition: visibility 0s, opacity 0.2s linear; /*-- edit speed it up from .5 to .2 --*/
	/*-moz-transition: visibility 0s, opacity 0.2s linear;*/
	/*-o-transition: visibility 0s, opacity 0.2s linear;*/
	/*transition: visibility 0s, opacity 0.2s linear;*/
}
.slide-out #site-overlay {
	display: block;
}
.mainContentWrapper::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	background: rgba(0, 0, 0, 0.3);
	content: '';
	opacity: 0;
	transition: opacity 1s;
}
.canvas-slid .mainContentWrapper::after, .canvas-sliding .mainContentWrapper::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: opacity 0.5s;
}

.current-openings li, .current-openings-University li, .early-career-University li {
	list-style-type: none;
	text-transform: uppercase;
	display: block;
}
.current-openings li h2 {
	color: #000;
	width: 100%;
	float: left;
	padding: 0px 50px 50px 35px;
	margin-top: -10px;
}
.current-openings-University li h2 {
	color: #fff;
	background-color: #545a63;	
	text-align: center;
	width: 100%;
	float: left;
	padding: 13px;
	margin-bottom: 50px;
}
#RTside-panel {
	float: left;
	width: 100%;
}
#LTside-panel {
	margin: 0 70px;
}
#LTside-panel ul {
	padding: 0;
}
.remPadding {
	padding: 0;
}
#RTside-panel ul {
	padding: 0;
}
.current-openings li h3, .current-openings-University li h3 {
	width: 100%;
	padding: 0 37px;
	word-wrap: break-word;
	float: left;
}
.current-openings li a, .current-openings-University li a {
	width: 100%;
	padding: 0 37px 15px;
	float: left;
	text-decoration: none;
	margin-bottom: 30px;
	margin-top: 10px;
}
.current-openings li a:hover, .current-openings-University li a:hover, .early-career-University li a:hover {
	transition: .5s;
}
.early-career-University li h3 {
	
	color: #545a63;
	width: 100%;
	/* padding: 0 250px 0 0;*/
	float: left;
}
.early-career-University li a {
	
	color: #979594;
	float: left;
	text-decoration: none;
	text-transform: none;
	margin-bottom: 20px;
}
.ecp-item {
	display: none;
}
.ecp-selected {
	display: block;
}

/* === Employee Stories Styles === */

.ES_inner-nav {
	margin-top: 25px;
}
.img-employee_stories01 {
	max-width: 100%;
	transition: .3s;
}
.article-EmployeeStory {
	width: 647px;
}
.article-EmployeeStory .caption {}
.article-EmployeeStory-title {
	
	color: #b319ab;
	text-transform: uppercase;
	/* padding: 35px 0 40px 0;*/
	margin: 20px 0 10px;

}
.article-EmployeeStory-content {
	
	color: #646469;
	padding: 0;
	margin-bottom: 25px;
	
}
.article-content-end {
	padding: 35px 0 40px 0;
}
.article-dividers {
	width: 100%;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #009dd9;
	padding: 0;
	margin: 40px 0 40px 0;
}

/* === University Styles === */

.article-university .caption {	
	color: #979594;
	padding: 0;
	margin: 0 0 25px;	
}
#early-career-programs {
	color: #fff;
	background-color: #009ed8;
	text-align: center;
	width: 568px;
	float: left;
	padding: 13px;
	margin-bottom: 50px;
}
#early-career-programs a {
	color: #fff;	
}
#early-career-programs a:hover {
	color: #fff;
	opacity: .8;
	transition: .5s;
	text-decoration: none;
}
.university-caret {

	position: relative;
	left: 0;
	top: 1px;
}
.current-quotes {
	display: inline-block;
	padding: 0 20px;
}
.current-quotes li {
	list-style-type: none;
	padding: 50px 0 50px 50px;
	position: relative;
}
ul#teams-details-testimonials {
	float: left;
}
img#quote-ProfilePic {
	border-radius: 50%;
	max-width: 153px;
	width: 153px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
#current-quotes-border {
	border: 1px solid #009ed8;
	/*  width: 70%;*/
	width: 68%;
	position: relative;
	/*   margin:10px 0px 0 150px;*/
	margin: 10px 0px 0 34%;
}
.university-quotes {
	padding: 0 20px;
	list-style-type: none;
	float: left;
	padding: 10px;
}
#university-quotes-border {
	border: 1px solid #009ed8;
	width: 490px;
	/* height: 120px;*/
	position: relative;
}
.university-quotes p {
	margin: 0;
	text-transform: none;
	padding: 30px 20px;
}
#mask {
	position: absolute;
	/* top: 29px;*/
	/* left: -1px;
    width: 1px;*/
	left: -3px;
	width: 5px;
	height: 50%;
	top: 50%;
	transform: translateY(-50%);
	background-color: #fff;
}
.current-quotes p {
	margin: 0;	
	padding: 30px 20px;
}
span.LtDoubleQuotes {
	
	color: #009ed8;
	position: absolute;
	/*top: 27px;*/
	top: 57%;
	transform: translateY(-50%);
	left: -13px;
}
.QuoteAuthor {
	text-align: right;
	font-style: italic;
	padding: 0px 0 20px 0;
	margin: 0 35px 0 0;
}
.video-player {
	/*margin: 50px;*/
	padding: 30px 50px 30px 50px;
	float: left;
}
.video-player a {
	text-decoration: none;
}
.img-teams {
	margin: 5px;
	margin-bottom: 25px;
	float: left;
	width: 189px;
}
.img-teams:first-child {
/*	margin: 5px 5px 5px 0;*/
}
.img-gallery {
	/*padding: 0px 0px 0px 40px;*/
}
#teams-details-testimonials .Teams-Nth-spacer {
	margin-bottom: 288px;
}
.hr-line {
	border-right: 1px solid #979594;
}
h1.headliner {	
	padding: 20px 0;
	text-align: center;	
	word-wrap: break-word;
}
div .container-headliner p {
	
	text-align: left;
	padding: 0 10px 40px 10px;
	margin: 0;
}
div#homepg-hliner.container-headliner p {

	padding: 0;
	text-align: center;
}
div#homepg-hliner h1.headliner {
	padding: 20px 0 15px 0;
}
h1.headliner-University {
	padding: 20px 0;
	text-align: center;	
}

/*p.headliner-msg-University {
    
    text-align: left;
    padding: 0 96px 40px;
    margin: 0;
}*/

div .container-headliner.university p {

	text-align: left;
	padding: 0 60px 40px;
	margin: 0;
}
#EmployeeStories.row {
	margin: 90px 0;
	min-height: 100%;
}
#EmployeeStories .caption {
	width: 647px;
}
.menu-EmployeeStories-wrapper {
	max-width: 647px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
ul.menu-EmployeeStories {
	margin: 0;
	padding: 0;
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translate(-50%);
}
.menu-EmployeeStories li {
	display: inline-block;
	float: none;
	/*float: left;*/
	list-style-type: none;
	
	text-transform: uppercase;
	color: #c7c6c5;
	padding: 10px 9px;
}
li.EmployeeStories-item:first-child {
	padding: 10px 9px 10px 0;
}
li.EmployeeStories-item:last-child {
	padding: 0px 0 10px 9px;
}
.border-box_EmployeeStories {
	border-style: solid;
	border-width: 2px;
	border-color: #c7c6c5;
	padding: 18px 17px;
}
.border-box_EmployeeStories_last-child {
	padding: 17px 36px;
}
.menu-EmployeeStories a {
	float: left;	
	text-transform: uppercase;
	color: #c7c6c5;
	text-decoration: none;
}
.menu-EmployeeStories a:hover {
	color: #1e9fd4;
	border-color: #1e9fd4;
	opacity: .8;
	/*transition: .5s;*/
}
a#article-EmployeeStory {
	color: #009dd9;
}
a#article-EmployeeStory:active, a#article-EmployeeStory:focus, a#article-EmployeeStory:visited {
	color: #009dd9;
	text-decoration: none;
}
a#article-EmployeeStory:hover {
	text-decoration: underline;
	color: #009dd9;
}
.ES_selected {
	color: #1e9fd4!important;
	border-color: #1e9fd4;
	transition: .5s;
}
.clear {
	clear: left;
}
a.univ-rec-grad-opport-item, a:active.univ-rec-grad-opport-item, a:focus.univ-rec-grad-opport-item, a:visited.univ-rec-grad-opport-item {
	color: #009dd9!important;

}

/* === End of Custom Addons === */

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.opacity {
	/*opacity: .8;*/
	background: rgba(0, 0, 0, 0.8)!important;
}
.border-top {
	border-top: thick solid #009ed8;
}
.border-bottom {
	border-bottom: thick solid #009ed8;
}
.teams-headliner {
	position: relative;
}
.container-headliner {
	background-color: #000;
	border-radius: 0px;
	color: #fff;
	display: block;
	padding: 20px;
}
.container-headliner-detail {
	background-color: #000;
	border-bottom: thick solid #009ed8;
	border-radius: 0px;
	color: #fff;
}
.container-headliner-University {
	background-color: #000;
	border-top: thick solid #009ed8;
	border-radius: 0px;
	color: #fff;
}
#UniversityDetails {
	margin: 100px auto 70px;
}
.Greater-China {
	text-transform: uppercase;	
	color: #009ed8;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.UniversityDetails-title {	
	text-transform: uppercase;	
	color: #009ed8;
	margin-bottom: 50px;
	text-align: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#ecp_InnerMenu {
	margin: 0;
	padding: 0;
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translate(-50%);
}
#ecp_InnerMenu li {
	display: inline-block;
	float: none;
	list-style-type: none;
	
	text-transform: uppercase;
	color: #979594;
	padding: 0;
}
a.border-box_ecp_InnerMenu.selected {
	color: #fff!important;
}
.arrow-right {
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #00aeef;
	position: absolute;
	right: 31px;
	display: inline-block;
	left: 99.8%;
	top: 35%;
}

/*ul#ecp_InnerMenu li.selected {
    background: #00aeef;
}*/

p.JobDetails-caption{
	margin: 0 0 40px 0;
	/*prev 80px m-top*/
	padding-left: 30px;
	padding-right: 30px;
}
.ecp_button {
	color: #fff;
	
	border-radius: 0;
	border: none;
	margin: 0 auto 40px;
	display: block;
	width: 100px;	
}
.ecp_img-gallery {
	padding: 0 26px 200px;
	width: 100%;
}

/*
#UniversityDetails .img-teams:first-child {
	margin: 5px 9px 5px 0;
}
#UniversityDetails .img-teams:second-child {
	display: inline-block;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#UniversityDetails .img-teams:last-child {
	margin: 5px 9px 5px 5px;
}
*/
#UniversityDetails-quote {
	float: left;
	margin-top: 50px;
}
#UniversityDetails-quote #current-quotes-border {
	width: 90%;
	margin: 0 auto;
	padding: 0px 18px;
}
#UniversityDetails-quote p {
	padding: 30px 20px 20px 20px;
	margin: 0;
	
	text-transform: none;
}
#LocationsDetails {
	padding-bottom: 60px;
}
.Add-MarginTop {
	margin-top: 100px;
	margin-bottom: 100px;
}
#toc {
	width: 90%;
	min-height: 80%;
	overflow: auto;
	position: absolute;
	border: 0px solid #ccc;
	webkit-border-radius: 0px;
	moz-border-radius: 0px;
	border-radius: 0px;
}
.sticky-wrapper {
	min-height: 450px;
}
.searchbox-icon img {
	height: 44px;
}
.menuReg img {
	display: block
}
.menuHover img {
	display: none
}
.showBtn {
	display: block
}
.hideBtn img {
	display: none;
}
#primary {
	min-height: 600px;
}
footer {
  background: #373b44;
  padding-top: 25px;
}

footer .footerMenu {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
  padding-bottom: 0;
  display: inline-block;
}

footer .footerMenu li {
  display: inherit;
  text-align: center;
  
  color: #fff;
  padding: 10px;
  border: none!important;
 
}

footer .footerMenu li+li {
  border-left: 1px solid #fff;
  border-width: 10%;
 
}

footer .footerMenu li a {
  display: block;
  color: #fff;
}

footer .footerMenu li a:hover {
  text-decoration: none;
  color: #777;
  transition: .5s;
}
.navmenuSocial {
   display: block;
  text-align: center;
  padding: 0 0 0 0;
  color: #fff;
}
.footerSocial {
  display: block;
  text-align: center;
  padding: 25px 0 0 0;
  color: #fff;
}

.fa-linkedin,
.fa-facebook,
.fa-twitter,
.fa-youtube-play,
.fa-instagram {
  
}

.footerSocial li, .navmenuSocial li {
  display: inline-block;
}
.navmenuSocial li, .footerSocial li a:hover {
  text-decoration: none;
  color: #009dd9;
  transition: .5s;
}
 .navmenuSocial li {
   padding: 0 10.0px;
 }
 .footerSocial li a{
	color:#fff;

}
.footerSocial li{
	
  padding: 0 12.5px;
}

.copyright {
  color: #777;
 
  padding: 10px;
}





/* === Media Queries === */

@media screen and (min-width: 750px) and (max-width: 1170px) {
	h1.headliner {
		
	}
	.navbar-brand .logoText {
	
		padding: 13px 14px;
	}
}
@media screen and (max-width: 1170px) {
	.carousel-dividers {
		width: 100%;
	}
	/* .rslides1_nav.next {
    right: -6px;
    }
    .rslides1_nav.prev {
    left: -6px;
    }*/
	ul.menu-EmployeeStories.col-lg-12 {
		padding-bottom: 30px;
	}
	.home_big-picture, .teams_big-picture, .locations_big-picture, .university_big-picture {
		/*zoom: 2;*/
		width: 100%;
	}
}
@media screen and (max-width: 1200px) {
	/* .searchbox-mobile{
    right: 70px;
    }*/
	.current-openings li h2 {
		
		padding-right: 0;
		padding-left: 0;
	}
	.current-openings li h3, .current-openings-University li h3 {
		padding-right: 0;
		padding-left: 0;
	}
	.current-openings li a, .current-openings-University li a {
		padding-right: 0;
		padding-left: 0;
	}
	.SearchJobs-Container {
		padding: 0;
	}
	#searchIcon {
		border: none;
		right: -41px;
		top: 3px;
	}
}
@media screen and (max-width: 950px) {
	.container-headliner {
		padding: 20px;
	}
	.SearchJobs-Container {
		width: 144px;
	}
	div#homepg-hliner.container-headliner p {
		
	}
}
@media screen and (min-width: 767px) {
	.navbar-brand {
		margin-left: 54px;
	}
	.navbar-brand img {
		padding-right: 15px;
	}
	.navbar-right {
		/*margin: 0 3%!important;*/
	}
	.headWrapper {
		padding-left: 71px;
		padding-bottom: 10px;
	}
	/*#nc-home-carousel-control {
        margin-left: 0;
        margin-right: 0; 
    }*/
}
@media screen and (max-width: 767px) {
	.JobLocation {
		
	}
	#LocationDetails {
		padding: 0;
	}
	#headliner {
		padding: 0;
	}
	.container-headliner {
		padding: 10px;
	}
	.container {
		padding: 0;
	}
	.navbar-header {
		width: 100%;
	}
	.navbar-nav>li {
		float: left;
	}
	.navbar-brand .logoText {
		display: none;
	}	
}
@media (max-width:750px) {
	#SearchJobs {
		top: 25%;
	}
	.jumbotron {
		max-width: 100%;
		transition: .3s;
	}
	.jumbotron_SearchJobs-Container {
		padding: 0 6%;
	}
	.home_big-picture {
		/*margin-top: 60px;
        margin-left: -230px;
        max-width: 160%;
        transition: .3s;*/
	}
	/*.rslides1_nav.next {
    right: 36px;
    }
    .rslides1_nav.prev {
    left: 36px;
    }*/
}
@media screen and (min-width: 401px) and (max-width: 767px) {

	img#quote-ProfilePic {
		max-width: 30%
	}
}
@media screen and (min-width: 401px) and (max-width: 750px) {
	.menu-EmployeeStories-wrapper {
		width: 100%;
	}
	ul.menu-EmployeeStories {
		padding: 0 10px;
	}
	.menu-EmployeeStories a {
		
	}
	#EmployeeStories .caption {
		width: 100%;
		padding: 0 15px 60px;
	}
	.article-dividers {
		display: none;
	}
}
@media (max-width: 750px) {
	.jumbotron {
		/* margin-left: -10px;*/
		max-width: 100%;
		transition: .3s;
	}
}
@media (max-width:480px) {
	.jumbotron {
		/*max-height:425px;*/
	}
	/*#SearchJobs{
        top:65%;
        left: 60%;
        width: 330px;
    }*/
	.jumbotron_input-box {
		width: 250px;
	}
	.jumbotron_searchbox-icon {
		height: 13px;
		left: 60px;
	}
	.jumbotron_searchbox {
	
	}
	.home_big-picture {
		/* margin-top: 60px;
        margin-left: -230px;
        max-width: 160%;
        transition: .3s;*/
	}
	.current-quotes p {
		margin: 0;
		
		padding: 20px 20px
	}
	.QuoteAuthor {
		
	}
	span.LtDoubleQuotes {
		
		top: 50%;
	}
	#current-quotes-border {
		margin-left: 100px;
		width: 60%;
	}
	.current-quotes {
		/*padding: 0 0px;*/
		padding: 0 15px;
	}
	img#quote-ProfilePic {
		max-width: 21%
	}
}
@media (min-width: 399px) {
	.navbar-right {
		float: right;
		/*margin: 0 3%;*/
	}
}
@media (max-width: 400px) {

	#current-quotes-border {
		margin-left: 30%;
		width: 65%;
	}
	.article-dividers {
		display: none;
	}
	.caption {
		padding: 0 15px 60px;
	}
	#EmployeeStories .caption {
		width: 100%;
	}
	.menu-EmployeeStories-wrapper {
		width: 100%;
	}
	.ES_inner-nav {
		margin-top: 41px;
	}
	.img-employee_stories01, .img-employee_stories02, .img-employee_stories03 {
		zoom: 62%;
		margin: 0;
		transition: .3s;
	}
	ul.menu-EmployeeStories {
		padding: 0;
	}
	.border-box_EmployeeStories {
		padding: 14px 13px;
	}
	.menu-EmployeeStories li {
		padding: 0 2px;
	}
	li.EmployeeStories-item:first-child, li.EmployeeStories-item:last-child {
		padding: 0px 0 0 2px;
	}
	.menu-EmployeeStories a {
		
	}
	.article-EmployeeStory-title {
		
	}
	.article-EmployeeStory-content {
		
	}
	/*#headliner {
		position: relative;
	}*/
	div#headliner.homepg {
		/*display:none;*/
		position: relative;
	}
	div#homepg-hliner.container-headliner p {
		margin-left: 10px;
		margin-right: 10px;
	}
	#SearchJobs {
		top: 25%;
	}
}

/* === iPhone 6 and 6 Plus Ray === */

@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) {
	.navbar-right {
		float: right;
	}
	/*#headliner {
		position: relative;
	}*/
	div#headliner.homepg {
		position: relative;
	}
	div#homepg-hliner.container-headliner p {
		margin-left: 10px;
		margin-right: 10px;
	}
	#SearchJobs {
		top: 25%;
	}
}

/* === iPad - Ray === */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	div#headliner.homepg p {
		padding-bottom: 0;
	}
	#current-quotes-border {
		width: 60%;
		margin: 10px 0px 0 44%;
	}
}

/* === 15th Sept - Prapti === */

.instagram-section {
	max-width: 45%;
	margin: 0 auto;
}
.university-quotes #current-quotes-border {
	margin-left: 0;
}
#LTside-panel a, #LTside-panel a:hover, #LTside-panel a:focus {
	color: #009ed8;
}

/* === For Tablets === */

@media only screen and (max-width: 768px) {
	.current-quotes li {
		padding-left: 0;
		clear: both;
	}
	.current-openings li h2 {
		
		padding-left: 0;
		padding-right: 0;
	}
	.current-openings li h3, .current-openings li a {
		padding-left: 0;
	}
	h1.headliner {
	
	}
	#LTside-panel {
		margin-left: 0;
		margin-right: 0
	}
	.ncarousel-home {
		width: 80%;
	}
	#nncarousel-home-details {
		width: 300px;
	}
}

/* === For iPhones === */

@media only screen and (max-width: 480px) {
h1.headliner{
	
	}
	#filterRegion-row .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
		width: 86%
	}
	.ncarousel-home {
		text-align: center;
	}
	img#nncarousel-home-ProfilePic {
		max-width: 100%;
		float: none;
	}
	#nncarousel-home-details {
		width: 100%;
		padding: 0;
		margin-top: 30px;
	}
	.instagram-section {
		max-width: 90%;
	}
	.JobDetails-caption {
		margin-top: 20px;
	}
	#SearchJobs {
		width: 240px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width : 767px){
	#headliner {
	 position:relative;
	}
}
.wistia_responsive_padding{
	position:relative;
	padding:56.21% 0 0 0;
}
.wistia_responsive_wrapper{
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%;
	height: 100%; 
}
.embed-video-wrapper{
 margin-bottom:30px;
}
#JobDetails-desc p{
	margin: 0 0 40px 0;
}
.imagegallery .thumbnail{
border:none
}
.CurrentQuotes-university{
	list-style-type:none;
	display: block;
	margin: 0 auto;
	clear: both;
}
